body{
   /*font-family: 'Ubuntu', sans-serif;*/
   /*font-family: 'Play', sans-serif;*/
   font-family: 'Roboto', sans-serif;
     /*background: #eee;*/
}
label{
    font-size: 12px;
}
a{
        color: #000;
    }
.logo{
       height: 55px;
    width: unset;
}
.site-color{
    color: #28ab9d ;
}
.site-bg{
    background: #28ab9d ;
}
.bg-silver{
    background: #F3F5F7;
}
.form-control{
    border-radius: 0 !important;
}
/*button*/
.btn{
    border-radius: 0 !important;
}
.bg-info{
    background-color: #28ab9d !important;
}
.btn-info {
    color: #fff;
    background-color: #28ab9d ;
    border-color: #28ab9d ;
}
.btn-info:hover {
    color: #fff;
    background-color: #28ab9d ;
    border-color: #28ab9d ;
}
.btn-info.focus, .btn-info:focus {
    box-shadow: 0 0 0 0.2rem rgba(33, 150, 243, 0.43);
}
.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle {
    color: #fff;
    background-color: #28ab9d ;
    border-color: #28ab9d ;
}
/*end of button*/
/*my ul edit*/
.w-ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.w-ul li{
    float: left;
    padding-right: 10px;
    padding-left: 10px;
}
.w-ul li a:hover{
    text-decoration: none;
}

.w-ul-none li{
    float: none;
    padding: 0;
}
.w-ul-list li:before{
    font-family: "Font Awesome 5 Free";
    content: "\f111";
    display: inline-block;
    padding-right: 8px;
    vertical-align: middle;
    font-weight: 900;
    color: #359ff4;
    font-size: 10px;
    position: absolute;
    left: 15px;
    margin-top: 4px;
}
.w-ul-list li{
    margin-left: 20px;
}
.list-title{
    margin-top: 30px;
}
/*end of ul edit*/


/*nav bar css*/
.navbar{
    background: #fff;
    padding-top: 0;
    padding-bottom: 0;
    /*box-shadow: 1px 3px 4px 0 #adadad33;*/
    z-index: 1;
}
.navbar-light .navbar-brand {
    color: #28ab9d ;
}
.navbar-light .navbar-nav .nav-link {
    color: #000;
}
.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
    color: #28ab9d ;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
}
.navbar-light .navbar-nav .nav-link{
   padding-top: 22px;
    padding-bottom: 22px;
    transition: 0.3s;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
}
 .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
     background: #28ab9d;
     transition: 0.3s;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #28ab9d  !important;
}
.sm-menu{
    border-radius: 0px;
    border: 0px;
    top: 97%;
    box-shadow: rgba(173, 173, 173, 0.2) 1px 3px 4px 0px;
}
.dropdown-item {
    color: #3c3c3c;
        font-size: 14px;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #28ab9d ;
}
.navbar-toggler{
    outline: none !important;
}
.navbar-tog{
    color: #28ab9d ;
}
/*slider css*/
/*#college-slider .owl-dots{
    position: relative;
    top: -35px;
}*/
.owl-theme .owl-dots .owl-dot span{
    width: 10px;
    height: 10px;
}
#home-slider .owl-dots{
    /*display: none;*/
        margin-top: -27px;
    position: relative;
}
.owl-dot:focus{
    outline: 0;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #28ab9d ;
}
/*end of slider*/
img{
    width:100%;
}
.btn-circle{
    border-radius: 50px;
}
.card{
    position: relative;
}
.card .btn{
    margin-top: 30px;
}

/*slider css*/
.banner{
    background: url(site-img/banner/banner.jpg) no-repeat; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 440px;
    padding-top: 100px;
    background-position: bottom;
}

/*end of slider css*/
.page-banner{
    background: url(site-img/banner/banner.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 80px 0;
    color: #fff;
}
.mail-banner{
    background: url(site-img/banner/mail.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 80px 0;
    color: #fff;
}
.footer{
    color: #b1b1b1;
    font-size: 13px;
}
.footer a{
    font-size: 13px;
    color: #b1b1b1;
}
.footer a:hover{
    color: #fff;
}
.footer .fab{
    font-size: 30px;
    margin-right: 10px;
}
.table-hide-border td{
    border: 0;
    padding: 3px 0;
}

.top-header a{
    color: #f9fbfd;
    font-size: 13px;
}
.top-header{
    padding-top: 4px;
    padding-bottom: 4px;
}
.blacklink{
    color: #000;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #28ab9d;
    border-radius: 0;
    box-shadow: 0px 5px 5px 0 #bfbbbb;
}
.nav-justified .nav-link{
    color: #28ab9d;
}
.modify_padd{
    padding-top:196px;
}

/*Mobile devices*/
 @media only screen and (max-width : 768px) {
    .logo{
        width: 122px;
        padding: 9px;
    }
    .navbar-light .navbar-nav .nav-link{
    padding-top: 8px;
    padding-bottom: 8px;
    transition: 0.3s;
    padding-left: 24px;
    padding-right: 24px;
    font-size: 14px;
    }
    .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    background: #28ab9d ;
     border-bottom: 0; 
    transition: 0.3s;
    }
    .navbar-light .navbar-toggler{
        border: 0;
    }
    #mobile_nav{
        margin-bottom: 15px;
    }
}
/* Medium Devices, Desktops */
 @media only screen and (max-width : 992px) {
}
/* Large Devices, Wide Screens */
 @media only screen and (max-width : 1200px) {

}
 @media only screen and (max-width : 1888px) {
}

.login-banner{
    background-image: url("site-img/banner/mobile-banner02.jpg");
    width:100%;
    background-position: center;
    background-repeat: no-repeat;

}
/*-------------------*/

/*NEW CSS*/
/*15-june-2020*/
.logo_width{
    width:250px;
}
.footer-copyright{}
.footer-copyright a:hover{
    color:#28ab9d;
}
.footer-copyright a{
    text-decoration:none;
    color:#fff;
}
.ftr_link a{
    color:#fff;
}
.ftr_link a:hover{
    color:#28ab9d;
}


#ftr_padd{
    padding-bottom:152px !important;
}